キオクノート

音楽聴いたり、本を読んだり、ときどき調べたり。

WordPress

CentOS 5.8にPHP5.3.xをyumでインストールする

WordPressはPHP5.3.x以降でしか動作しません。CentOS標準だと5.1.xが入ります。パッケージから入れるって、現代っ子なわたしくには面倒で…。 なので、リポジトリを追加してyumでインストー […]

, , ,

WordPress for iOS ブログ追加時にエラー

WordPress for iOSの初期設定時「インストール型 WordPress ブログを追加」時に下記のエラーが出ました。 ログインできませんでした。 このサイトでは XML-RPC が無効になっています。管理者ユー […]

, , , , ,